
      <body style="background-color: hsl(340, 11%, 95%);">
        
        <h2 id="Cheader">IN OTHERS WORDS</h2>
        <div class="countup" id="countup1">  
    
<p style="top: 41%;" id="ors">or</p>
<p style=" top: 62%;" id="ors">or</p>

    <span class="timeel2 months2" style="left: 43%">00</span>
  <span class="timeel2 timeRef2Months2" style="left: 52%">months</span>  
  
  <span class="timeel2 weeks2" style="left: 43%">00</span>
  <span class="timeel2 timeRef2Weeks2"style="left: 52%">weeks</span>
  
  <span class="timeel2 days2" style="left: 43%">00</span>
  <span class="timeel2 timeRef2Days2" style="left: 55%">days</span>

</div>
    </div>
<link rel="stylesheet" href="/style.css">
<script>window.onload = function () {
  // Month Day, Year Hour:Minute:Second, id-of-element-container
  countUpFromTime("Mar 22, 2022 00:00:00", "countup1"); // ****** Change this line!
};
function countUpFromTime(countFrom, id) {
  countFrom = new Date(countFrom).getTime();
  var now = new Date(),
    countFrom = new Date(countFrom),
    timeDifference = now - countFrom;

  var secondsInADay = 60 * 60 * 1000 * 24,
    days = Math.floor((timeDifference / secondsInADay) * 1);
  years = Math.floor(days / 365);
  if (years > 1) {
    days = days - years * 365;
  }
  months = Math.floor(timeDifference / secondsInADay / 30);
  weeks = Math.floor(days / 7);

  var idEl = document.getElementById(id);
  idEl.getElementsByClassName("months2")[0].innerHTML = months;
  idEl.getElementsByClassName("weeks2")[0].innerHTML = weeks;
  idEl.getElementsByClassName("days2")[0].innerHTML = days;

  clearTimeout(countUpFromTime.interval);
  countUpFromTime.interval = setTimeout(function () {
    countUpFromTime(countFrom, id);
  }, 1000);
}


</script></body>
